/* Fichero de estilos generado con EditMaker el 07/11/2014 a las 13:45:31 */
@media screen {
.n1{background-color:transparent;padding:5px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n1 div{margin-bottom:0px;}
.n1 .botonera{text-align:left;margin:0px;}
.n1 .botonera img{padding:0px;border:none;margin:0px 2,5px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n1 .botonera img:hover{background-color:transparent;}
.n1 .seccion {font-family:Arial;font-size:0%;background-color:#ffffff;background-image:none;color:#b10c0d;text-decoration:none;font-weight:bold;font-style:normal;padding:0px 0px;}
.n1 h1 {text-align:left;margin-bottom:0px;color:#063260;font-size:140%;font-weight:normal;font-family:Georgia;}
.n1 h1 a{color:#063260;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n1 h1 a:hover{text-decoration:underline;}
.n1 h2 {text-align:left;margin-bottom:0px;color:#063260;font-size:140%;font-weight:normal;font-family:Georgia;}
.n1 h2 a{color:#063260;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n1 h2 a:hover{text-decoration:underline;}
.n1 h3{color:#1f80b7;font-size:85%;font-family:Arial;font-weight:normal;text-decoration:none;font-style:normal;margin-bottom:0px;}
.n1 .entradilla{color:#2e3946;line-height:1.2em;font-size:85%;font-family:Arial;font-style:normal;}
.n1 .ulthora {color:#909090;background-color:transparent;font-family:Arial;font-size:65%;padding:3px 1px;font-weight:normal;font-style:normal;}
.n1 .texto{color:#2e3946;line-height:1.2em;font-size:90%;font-family:Arial;}
.n1 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Arial;font-weight:bold;width:130px;text-align:center;border:0px solid #c0c0c0;padding:9px;margin:10px;}
.n1 .foto{margin:10px;border:none;border-collapse:collapse;}
.n1 .foto td{padding:1px;}
.n1 .pie{text-align:center;font-size:8pt;color:#06325f;font-family:Arial;text-decoration:none;font-weight:normal;font-style:normal;}
.n1 .datos{background-color:#ffffff;margin:8px;}
.n1 .datos tr td{border:2px solid #1278c4;padding:5px;font-family:Georgia;font-size:100%;color:#2e3946;}
.n1 .datos tr th{border:2px solid #1278c4;padding:5px;font-family:Georgia;font-size:100%;color:#fdfdfd;background-color:#840645;}
.n1 .firmante{color:#000000;font-family:Arial;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.n2{background-color:transparent;padding:10px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n2 div{margin-bottom:0px;}
.n2 .botonera{text-align:left;margin:0px;}
.n2 .botonera img{padding:0px;border:none;margin:0px 1px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n2 .botonera img:hover{background-color:transparent;}
.n2 .seccion {font-family:Arial;font-size:70%;background-color:#ffffff;background-image:none;color:#b10c0d;text-decoration:none;font-weight:bold;font-style:normal;padding:2px 2px;}
.n2 h1 {text-align:left;margin-bottom:0px;color:#595959;font-size:120%;font-weight:normal;font-family:Georgia;}
.n2 h1 a{color:#595959;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n2 h1 a:hover{text-decoration:underline;}
.n2 h2 {text-align:left;margin-bottom:0px;color:#595959;font-size:120%;font-weight:normal;font-family:Georgia;}
.n2 h2 a{color:#595959;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n2 h2 a:hover{text-decoration:underline;}
.n2 h3{color:#1f80b7;font-size:75%;font-family:Arial;font-weight:bold;text-decoration:none;font-style:normal;margin-bottom:0px;}
.n2 .entradilla{color:#373b3e;line-height:1.2em;font-size:70%;font-family:Arial;font-style:normal;}
.n2 .ulthora {color:#878787;background-color:#ffffff;font-family:Arial;font-size:70%;padding:3px 1px;font-weight:bold;font-style:normal;}
.n2 .texto{color:#343637;line-height:1.2em;font-size:70%;font-family:Arial;}
.n2 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Arial;font-weight:bold;width:130px;text-align:center;border:1px solid #c0c0c0;padding:3px;margin:5px;}
.n2 .foto{margin:5px;border:none;border-collapse:collapse;}
.n2 .foto td{padding:2px;}
.n2 .pie{text-align:center;font-size:7pt;color:#313131;font-family:Arial;text-decoration:none;font-weight:normal;font-style:normal;}
.n2 .datos{background-color:transparent;margin:5px;}
.n2 .datos tr td{border:2px solid #fdfdfd;padding:8px;font-family:Arial;font-size:75%;color:#76723f;}
.n2 .datos tr th{border:2px solid #fdfdfd;padding:8px;font-family:Arial;font-size:75%;color:#ffffff;background-color:#746f45;}
.n2 .firmante{color:#000000;font-family:Arial;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.n6{background-color:transparent;padding:5px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n6 div{margin-bottom:0px;}
.n6 .botonera{text-align:left;margin:0px;}
.n6 .botonera img{padding:0px;border:none;margin:0px 2,5px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n6 .botonera img:hover{background-color:transparent;}
.n6 .seccion {font-family:Arial;font-size:70%;background-color:#ffffff;background-image:none;color:#b10c0d;text-decoration:none;font-weight:bold;font-style:normal;padding:0px 0px;}
.n6 h1 {text-align:left;margin-bottom:0px;color:#063260;font-size:220%;font-weight:normal;font-family:Georgia;}
.n6 h1 a{color:#063260;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n6 h1 a:hover{text-decoration:underline;}
.n6 h2 {text-align:left;margin-bottom:0px;color:#063260;font-size:220%;font-weight:normal;font-family:Georgia;}
.n6 h2 a{color:#063260;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n6 h2 a:hover{text-decoration:underline;}
.n6 h3{color:#1f80b7;font-size:75%;font-family:Arial;font-weight:bold;text-decoration:none;font-style:normal;margin-bottom:0px;}
.n6 .entradilla{color:#2e3946;line-height:1.2em;font-size:73%;font-family:Arial;font-style:normal;}
.n6 .ulthora {color:#909090;background-color:transparent;font-family:Arial;font-size:65%;padding:3px 1px;font-weight:normal;font-style:normal;}
.n6 .texto{color:#2e3946;line-height:1.2em;font-size:73%;font-family:Arial;}
.n6 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Arial;font-weight:bold;width:130px;text-align:center;border:1px solid #c0c0c0;padding:9px;margin:10px;}
.n6 .foto{margin:2px;border:2px solid #dbdbdb;border-collapse:collapse;}
.n6 .foto td{padding:1px;}
.n6 .pie{text-align:center;font-size:7pt;color:#313131;font-family:Arial;text-decoration:none;font-weight:normal;font-style:normal;}
.n6 .datos{background-color:#ffffff;margin:10px;}
.n6 .datos tr td{border:2px solid #1278c4;padding:5px;font-family:Georgia;font-size:100%;color:#2e3946;}
.n6 .datos tr th{border:2px solid #1278c4;padding:5px;font-family:Georgia;font-size:100%;color:#fdfdfd;background-color:#840645;}
.n6 .firmante{color:#000000;font-family:Arial;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.n7{background-color:#ffffff;padding:5px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n7 div{margin-bottom:10px;}
.n7 .botonera{text-align:right;margin:0px;}
.n7 .botonera img{padding:0px;border:none;margin:0px 0px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n7 .botonera img:hover{background-color:transparent;}
.n7 .seccion {font-family:Arial;font-size:65%;background-color:#e5dcdc;background-image:none;color:#ac1b25;text-decoration:none;font-weight:bold;font-style:normal;padding:0px 0px;}
.n7 h1 {text-align:left;margin-bottom:10px;color:#063260;font-size:100%;font-weight:normal;font-family:Georgia;}
.n7 h1 a{color:#063260;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n7 h1 a:hover{text-decoration:underline;}
.n7 h2 {text-align:left;margin-bottom:10px;color:#063260;font-size:100%;font-weight:normal;font-family:Georgia;}
.n7 h2 a{color:#063260;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n7 h2 a:hover{text-decoration:underline;}
.n7 h3{color:#6e7477;font-size:65%;font-family:Arial;font-weight:normal;text-decoration:none;font-style:normal;margin-bottom:10px;}
.n7 .entradilla{color:#2e3946;line-height:1.2em;font-size:73%;font-family:Arial;font-style:normal;}
.n7 .ulthora {color:#909090;background-color:transparent;font-family:Arial;font-size:65%;padding:3px 1px;font-weight:normal;font-style:normal;}
.n7 .texto{color:#2e3946;line-height:1.2em;font-size:73%;font-family:Arial;}
.n7 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Arial;font-weight:bold;width:130px;text-align:center;border:0px solid #c0c0c0;padding:9px;margin:10px;}
.n7 .foto{margin:10px;border:none;border-collapse:collapse;}
.n7 .foto td{padding:1px;}
.n7 .pie{text-align:center;font-size:8pt;color:#06325f;font-family:Arial;text-decoration:none;font-weight:normal;font-style:normal;}
.n7 .datos{background-color:#ffffff;margin:8px;}
.n7 .datos tr td{border:2px solid #1278c4;padding:5px;font-family:Georgia;font-size:100%;color:#2e3946;}
.n7 .datos tr th{border:2px solid #1278c4;padding:5px;font-family:Georgia;font-size:100%;color:#fdfdfd;background-color:#840645;}
.n7 .firmante{color:#666666;font-family:Arial;font-size:70%;text-decoration:none;font-weight:normal;font-style:normal;font-variant:normal;}
.n8{background-color:transparent;padding:0px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n8 div{margin-bottom:0px;}
.n8 .botonera{text-align:right;margin:0px;}
.n8 .botonera img{padding:0px;border:none;margin:0px 2,5px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n8 .botonera img:hover{background-color:transparent;}
.n8 .seccion {font-family:Arial;font-size:70%;background-color:#e6bcbc;background-image:none;color:#b10c0d;text-decoration:none;font-weight:bold;font-style:normal;padding:0px 0px;}
.n8 h1 {text-align:left;margin-bottom:0px;color:#063260;font-size:140%;font-weight:normal;font-family:Georgia;}
.n8 h1 a{color:#063260;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n8 h1 a:hover{text-decoration:underline;}
.n8 h2 {text-align:left;margin-bottom:0px;color:#063260;font-size:140%;font-weight:normal;font-family:Georgia;}
.n8 h2 a{color:#063260;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n8 h2 a:hover{text-decoration:underline;}
.n8 h3{color:#1f80b7;font-size:85%;font-family:Arial;font-weight:normal;text-decoration:none;font-style:normal;margin-bottom:0px;}
.n8 .entradilla{color:#2e3946;line-height:1.2em;font-size:73%;font-family:Arial;font-style:normal;}
.n8 .ulthora {color:#909090;background-color:transparent;font-family:Arial;font-size:65%;padding:3px 1px;font-weight:normal;font-style:normal;}
.n8 .texto{color:#2e3946;line-height:1.2em;font-size:73%;font-family:Arial;}
.n8 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Arial;font-weight:bold;width:130px;text-align:center;border:0px solid #c0c0c0;padding:9px;margin:10px;}
.n8 .foto{margin:0px;border:none;border-collapse:collapse;}
.n8 .foto td{padding:0px;}
.n8 .pie{text-align:center;font-size:8pt;color:#06325f;font-family:Arial;text-decoration:none;font-weight:normal;font-style:normal;}
.n8 .datos{background-color:#ffffff;margin:8px;}
.n8 .datos tr td{border:2px solid #1278c4;padding:5px;font-family:Georgia;font-size:100%;color:#2e3946;}
.n8 .datos tr th{border:2px solid #1278c4;padding:5px;font-family:Georgia;font-size:100%;color:#fdfdfd;background-color:#840645;}
.n8 .firmante{color:#000000;font-family:Arial;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.n9{background-color:#ece9e9;padding:10px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n9 div{margin-bottom:0px;}
.n9 .botonera{text-align:left;margin:0px;}
.n9 .botonera img{padding:0px;border:none;margin:0px 1px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n9 .botonera img:hover{background-color:transparent;}
.n9 .seccion {font-family:Arial;font-size:70%;background-color:#ffffff;background-image:none;color:#b10c0d;text-decoration:none;font-weight:bold;font-style:normal;padding:2px 2px;}
.n9 h1 {text-align:left;margin-bottom:0px;color:#595959;font-size:120%;font-weight:normal;font-family:Georgia;}
.n9 h1 a{color:#595959;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n9 h1 a:hover{text-decoration:underline;}
.n9 h2 {text-align:left;margin-bottom:0px;color:#595959;font-size:120%;font-weight:normal;font-family:Georgia;}
.n9 h2 a{color:#595959;font-weight:normal;font-family:Georgia;text-decoration:none;}
.n9 h2 a:hover{text-decoration:underline;}
.n9 h3{color:#1f80b7;font-size:75%;font-family:Arial;font-weight:bold;text-decoration:none;font-style:normal;margin-bottom:0px;}
.n9 .entradilla{color:#373b3e;line-height:1.2em;font-size:70%;font-family:Arial;font-style:normal;}
.n9 .ulthora {color:#878787;background-color:#ffffff;font-family:Arial;font-size:70%;padding:3px 1px;font-weight:bold;font-style:normal;}
.n9 .texto{color:#343637;line-height:1.2em;font-size:70%;font-family:Arial;}
.n9 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Arial;font-weight:bold;width:130px;text-align:center;border:1px solid #c0c0c0;padding:3px;margin:5px;}
.n9 .foto{margin:5px;border:none;border-collapse:collapse;}
.n9 .foto td{padding:2px;}
.n9 .pie{text-align:center;font-size:7pt;color:#313131;font-family:Arial;text-decoration:none;font-weight:normal;font-style:normal;}
.n9 .datos{background-color:transparent;margin:5px;}
.n9 .datos tr td{border:2px solid #fdfdfd;padding:8px;font-family:Arial;font-size:75%;color:#76723f;}
.n9 .datos tr th{border:2px solid #fdfdfd;padding:8px;font-family:Arial;font-size:75%;color:#ffffff;background-color:#746f45;}
.n9 .firmante{color:#000000;font-family:Arial;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.n10{background-color:#ece9e9;padding:10px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n10 div{margin-bottom:0px;}
.n10 .botonera{text-align:left;margin:0px;}
.n10 .botonera img{padding:0px;border:none;margin:0px 1px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n10 .botonera img:hover{background-color:transparent;}
.n10 .seccion {font-family:Arial;font-size:0%;background-color:#ece9e9;background-image:none;color:#b10c0d;text-decoration:none;font-weight:bold;font-style:normal;padding:2px 2px;}
.n10 h1 {text-align:center;margin-bottom:0px;color:#063260;font-size:300%;font-weight:bold;font-family:Arial;}
.n10 h1 a{color:#063260;font-weight:bold;font-family:Arial;text-decoration:none;}
.n10 h1 a:hover{text-decoration:underline;}
.n10 h2 {text-align:center;margin-bottom:0px;color:#063260;font-size:300%;font-weight:bold;font-family:Arial;}
.n10 h2 a{color:#063260;font-weight:bold;font-family:Arial;text-decoration:none;}
.n10 h2 a:hover{text-decoration:underline;}
.n10 h3{color:#1f80b7;font-size:75%;font-family:Arial;font-weight:bold;text-decoration:none;font-style:normal;margin-bottom:0px;}
.n10 .entradilla{color:#373b3e;line-height:1.2em;font-size:100%;font-family:Arial;font-style:normal;}
.n10 .ulthora {color:#878787;background-color:#ffffff;font-family:Arial;font-size:70%;padding:3px 1px;font-weight:bold;font-style:normal;}
.n10 .texto{color:#343637;line-height:1.2em;font-size:70%;font-family:Arial;}
.n10 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Arial;font-weight:bold;width:130px;text-align:center;border:1px solid #c0c0c0;padding:3px;margin:5px;}
.n10 .foto{margin:5px;border:none;border-collapse:collapse;}
.n10 .foto td{padding:2px;}
.n10 .pie{text-align:center;font-size:7pt;color:#313131;font-family:Arial;text-decoration:none;font-weight:normal;font-style:normal;}
.n10 .datos{background-color:transparent;margin:5px;}
.n10 .datos tr td{border:2px solid #fdfdfd;padding:8px;font-family:Arial;font-size:75%;color:#76723f;}
.n10 .datos tr th{border:2px solid #fdfdfd;padding:8px;font-family:Arial;font-size:75%;color:#ffffff;background-color:#746f45;}
.n10 .firmante{color:#000000;font-family:Arial;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.n11{background-color:transparent;padding:5px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n11 div{margin-bottom:0px;}
.n11 .botonera{text-align:left;margin:0px;}
.n11 .botonera img{padding:0px;border:none;margin:0px 2,5px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n11 .botonera img:hover{background-color:transparent;}
.n11 .seccion {font-family:Arial;font-size:70%;background-color:#ffffff;background-image:none;color:#b10c0d;text-decoration:none;font-weight:bold;font-style:normal;padding:0px 0px;}
.n11 h1 {text-align:left;margin-bottom:0px;color:#063260;font-size:140%;font-weight:normal;font-family:Arial;}
.n11 h1 a{color:#063260;font-weight:normal;font-family:Arial;text-decoration:none;}
.n11 h1 a:hover{text-decoration:underline;}
.n11 h2 {text-align:left;margin-bottom:0px;color:#063260;font-size:140%;font-weight:normal;font-family:Arial;}
.n11 h2 a{color:#063260;font-weight:normal;font-family:Arial;text-decoration:none;}
.n11 h2 a:hover{text-decoration:underline;}
.n11 h3{color:#1f80b7;font-size:85%;font-family:Arial;font-weight:normal;text-decoration:none;font-style:normal;margin-bottom:0px;}
.n11 .entradilla{color:#2e3946;line-height:1.2em;font-size:80%;font-family:Arial;font-style:normal;}
.n11 .ulthora {color:#909090;background-color:transparent;font-family:Arial;font-size:65%;padding:3px 1px;font-weight:normal;font-style:normal;}
.n11 .texto{color:#2e3946;line-height:1.2em;font-size:90%;font-family:Arial;}
.n11 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Arial;font-weight:bold;width:130px;text-align:center;border:0px solid #c0c0c0;padding:9px;margin:10px;}
.n11 .foto{margin:10px;border:none;border-collapse:collapse;}
.n11 .foto td{padding:1px;}
.n11 .pie{text-align:center;font-size:8pt;color:#06325f;font-family:Arial;text-decoration:none;font-weight:normal;font-style:normal;}
.n11 .datos{background-color:#ffffff;margin:8px;}
.n11 .datos tr td{border:2px solid #1278c4;padding:5px;font-family:Georgia;font-size:100%;color:#2e3946;}
.n11 .datos tr th{border:2px solid #1278c4;padding:5px;font-family:Georgia;font-size:100%;color:#fdfdfd;background-color:#840645;}
.n11 .firmante{color:#000000;font-family:Arial;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.sin_borde {border:none;}
}
@media print {
#NP,#NC,#TC{color:#000;text-align:left;margin:0px;width:100%;font-size:10pt;}
.botonera {display:none;}
.seccion{font-weight:bold;}
.foto {display:none;}
.pie {display:none;}
h1 a{font-size:13pt;}
h2 a{font-size:13pt;}
h3 {font-size:11pt;}
#capa_formulario{display:none;}
}
